# TMR_StatsPerAntennaValues Struct Reference

`#include <tm_reader.h>`

List of all members.

## Public Attributes

uint8_t | antenna
uint32_t | rfOnTime
int8_t | noiseFloor

## Detailed Description

Per Antenna stats

## Member Data Documentation

uint8_t TMR_StatsPerAntennaValues::antenna

Antenna number

int8_t TMR_StatsPerAntennaValues::noiseFloor

Noise Floor (TX on, all connected antennas) (dBm)

uint32_t TMR_StatsPerAntennaValues::rfOnTime

Current RF on time (since start of search) (milliseconds)

The documentation for this struct was generated from the following file:

- tm_reader.h